{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">
<style>
#leftdiv
{
    min-width:20%;
    max-width:100px;
    height:1500px; 
    float:left;
}

#rightdiv
{
    min-width:60%;
    max-width:1400px;
    height:1500px; 
    float:right;
}
.size-etc
{
    min-width:70%;
    max-width:800px;
}
</style>
{% endblock css %}
{% block title %}
Detail film
{% endblock title %}
{% block content %}
    <div style="height: 20px;"></div>
    <!-- container -->
    <div class="container" style="max-width: 1500px;background-color: #465362">
        <div>
            <div style="height: 50px;"></div>
            <!-- title -->
            <div>
                <h1 class="title-name">
                    <!-- GIVE MOVIE TITLE -->
                    <strong>wanda vision</strong>
                </h1>
                <p>wanda vision</p>
            </div>

            <!-- movie and detail -->
            <div id="leftdiv">
                <!-- edit button -->
                <form method="get" action="#">
                    <button style="background-color: #388659;"class="btn btn-danger"data-bs-toggle="modal" data-bs-target="#exampleModal"  type="submit">Edit Film</button>
                </form>

                <!-- info movie + gambar -->
                <div style="height: 10px;"></div>
                <div class="movie-item">
                    <!-- gambar -->
                    <img src="{% static 'images/series/wanda.png' %}" alt="">
                    <!-- detail pada gambar -->
                    <div class="movie-item-content">
                        <div class="movie-item-title">
                            Wanda Vision
                        </div>
                        <div class="movie-infos">
                            <div class="movie-info">
                                <i class="bx bxs-star"></i>
                                <span>9.5</span>
                            </div>
                            <div class="movie-info">
                                <i class="fas fa-clock"></i>
                                <span>120 mins</span>
                            </div>
                            <div class="movie-info">
                                <span>HD</span>
                            </div>
                            <div class="movie-info">
                                <span>16+</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div style="height: 10px;"></div>

                <!-- button + watchlist -->
                <form method="get" action="#">
                    <button style="background-color: #388659;"class="btn btn-danger"data-bs-toggle="modal" data-bs-target="#exampleModal"  type="submit">+ Watchlist</button>
                </form>

                <!-- information -->
                <h2>Information</h2>
                <div class=Information>
                    <span class = "dark_text">Type:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Episodes:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Status:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Aired:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Premiered:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Producers:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Studios:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Source:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Genres:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Theme:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Demographic:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Duration:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Duration:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Information>
                    <span class = "dark_text">Rating:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info

                <div style="height: 20px;"></div>
                <!-- Statistics -->
                <h2>Statistics</h2>
                <div class=Statistics>
                    <span class = "dark_text">Score:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Statistics>
                    <span class = "dark_text">Ranked:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Statistics>
                    <span class = "dark_text">Popularity:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Statistics>
                    <span class = "dark_text">Members:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 
                <div class=Statistics>
                    <span class = "dark_text">Favorites:</span>
                    <!-- link pake <a href> -->
                    bisa link atau info
                </div> 

                <div style="height: 20px;"></div>
                <!-- External Links -->
                <h2>External Links</h2>
                <div class=External-Links>
                    <span class = "dark_text">Score:</span>
                    <!-- link pake <a href> -->
                    loream ipsum you know what to do here link and stuff
                </div> 
            </div>
        </div>
        <div class="container" style="max-width: 1000px;background-color: #465362">
            <!-- synopsis review etc -->
            <div id="rightdiv">
                
                <!-- synopsis -->
                <div class="size-etc"> 
                    <h2> <strong>Synopsis</strong></h2>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    [written by loream]
                </div>

                <!-- Background -->
                <div style="height: 20px;"></div>
                <div class="size-etc"> 
                    <h2> <strong>Background</strong></h2>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    [written by loream]
                </div>

                <!-- related movie -->
                <div style="height: 20px;"></div>
                <div class="size-etc"> 
                    <h2> <strong>related movie</strong></h2>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    [written by loream]
                </div>

                <!-- Cast -->
                <div style="height: 20px;"></div>
                <div class="size-etc"> 
                    <h2> <strong>Cast</strong></h2>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    [written by loream]
                </div>

                <!-- Forum -->
                <div style="height: 20px;"></div>
                <div class="size-etc"> 
                    <h2> <strong>Forum</strong></h2>
                    <form method="get" action="#">
                    <button style="background-color: #388659;"class="btn btn-danger"data-bs-toggle="modal" data-bs-target="#exampleModal"  type="submit">Post Forum</button>
                    </form>
                    
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    [written by loream]
                </div>

                <!-- Review -->
                <div style="height: 20px;"></div>
                <div class="size-etc"> 
                    <h2> <strong>Review</strong></h2>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    oream ipsum thing here please put lorem ipsum this shoud represent a brief description about the movie.
                    <br>
                    <br>
                    [written by loream]
                </div>
            </div>
        </div>
    </div>

{% endblock content %}
{% block script %}
{% endblock script %}
